Bug 427322 - compiz fails on rhel5.1
compiz fails on rhel5.1
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: compiz (Show other bugs)
5.1
i386 Linux
medium Severity low
: rc
: ---
Assigned To: Kristian Høgsberg
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 22:34 EST by Harish Pillay
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 10:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the desktop AFTER enabling the effects. (140.20 KB, image/png)
2008-01-02 22:34 EST, Harish Pillay
no flags Details

  None (edit)
Description Harish Pillay 2008-01-02 22:34:50 EST
Description of problem:
Dell d620 with intel 945GM video chipset.  Compviz worked OK in RHEL5 and after
all updates from RHN, now compviz does not work properly.

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.36.20060817git.el5
2.6.18-53.1.4.el5xen

How reproducible:

a) start X
b) choose "Desktop Effects" and click on "Enable Desktop Effects"
c) The 1280x800 screen now has about 15% of the right hand side blanked out
although the mouse can move over that space.  none of the desktop is visible.
d) the top and bottom panels get shortened to be visible only within the 85% of
the screen.  
e) the icons on the top panel disappear and only by clicking on the properties
of the top panel, enable/disable "Expand" button, do the icons re-appear. 
Similarly for the bottom panel.
f) Choosing desktop effects again and turning it off re-enables the screen to be
1280x800.

See the attachment screenshot after enabling the desktop effects.
Comment 1 Harish Pillay 2008-01-02 22:34:50 EST
Created attachment 290695 [details]
screenshot of the desktop AFTER enabling the effects.
Comment 2 Matěj Cepl 2008-01-31 11:58:04 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2008-03-03 15:56:58 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-04-10 10:33:37 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.